/** #### THESE STYLES HAPPEN ON ALL DEVICES AND SCREENS UP UNTIL THE FIRST
		 MEDIA QUERY #### **/
#nav, #slider, #home-content, #home-leftcol, #body-content, #footer {
	font-family: "Tahoma", Arial, Helvetica, Geneva, sans-serif;
}
#body-content h1, #body-content h2, #body-content h3, #body-content h4, #body-content h5, #body-content h6, #body-content strong {
	color: #395370;
	font-weight: bold;
}
#slider {
	opacity: 0.95;
}
.slide-copy {
	color: #464646;
	font-size: .7em;
	line-height: 1.4em;
}
.slide-head-sm {
	color: #395370;
	display: block;
	font-weight: bold;
}
.slide-head-lg {
	color: #b84866;
	display: block;
	font-weight: bold;
}
.slide-learn-click {
	color: #395370;
	font-weight: bold;
	display: block;
	bottom: 0;
	margin-top: 1.5%;
}
.slide-learn-click a {
	color: #b84866;
	text-decoration: none;
	font-weight: bold;
}
#home-content div h3 {
	color: #b84866;
	margin-bottom: 10px;
}
#home-content div p {
	color: #464646;
	line-height: 1.5em;
	font-size: .75em;
	font-weight: 100;
	padding-bottom: 1em;
}
#body-content {
	clear: both;
	width: 92%;
	min-height: 500px;
	padding: 2.5%;
	margin: auto;
	opacity: 0.95;
	background-color: #fff;
}
#sub-col1 {
	float: left;
	width: 20%;
}
#sub-col1 h2 {
	font-weight: bold;
	color: #395370;
	font-size: 1.2em;
}
#sub-col2 {
	float: right;
	width: 75%;
	color: #555555;
	font-size: .85em;
	line-height: 1.4em;
}
#sub-col2 iframe {
	width: 100%;
}
.breadcrumbs {
	color: #395370;
	font-size: .8em;
	font-weight: bold;
	padding-bottom: 1em;
}
.breadcrumbs a, .breadcrumbs a:visited {
	color: #395370;
}
.breadcrumbs-note {
	color: #b84866;
}
#subheader-image {
	margin-bottom: 2%;
}
#subheader-image img {
	border: 4px solid #fff;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-box-shadow: 0px 1px 3px #000;
	-moz-box-shadow: 0px 1px 3px #000;
	box-shadow: 0px 1px 3px #000;
	height: auto;
	max-width:100%;
}
#subheader-image a img {
	border: 0;
	border-radius: none;
	-webkit-border-radius: none;
	-moz-border-radius: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#search {

}
#search-button {
	background: url(../images/fccaa-spritesheet.png) no-repeat -104px -148px;
	width: 35px;
	height:26px;
	display: block;
	border: none;
	text-indent: -9999px;
	text-transform: capitalize;
	cursor: pointer;
	float: left;
}
#search-button:hover {
	background: url(../images/fccaa-spritesheet.png) no-repeat -104px -184px;
}
#search-box {
	height: 26px;
	float: left;
	padding: 0;
	border: none;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	color: #cccccc;
}
.editor-block {
	background-color: #f6f6f6;
	border: 1px solid #ccc;
	padding: 2%;
}
.editor-note {
	display: block;
	font-weight: bold;
	color: #b84866;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: .7em;
	display: block;
}
.editor-block a, .editor-note a, .editor-block a:visited, .editor-note a:visited {
	color: #b84866;
}
#emailform label {
	/*text-indent: -9999px;*/
	width: 30%;
	text-align: right;
	display: inline-block;
	padding: 10px 0 10px 0;
}
#emailform p {
	padding: 15px auto;
	margin: 15px auto;
	clear: both;
	overflow: auto;
}
#emailform input, #emailform textarea {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 10px 20px;
	background-color: #f4f4f4;
	border: 1px solid #c0c0c0;
	width: 60%;
	float: right;
	clear: none;
}
#emailform textarea {
	min-height: 200px;
}
#emailform input:focus, #emailform textarea:focus {
	background-color: #fff;
}
#emailform .submit {
	width: 150px;
	color: #EEE;
	text-transform: uppercase;
	margin-top: 10px;
	background-color: #8a0010;
	border: none;
	-webkit-transition: -webkit-box-shadow 0.3s linear;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ac3c55), to(#8a0010));
	float: right;
}
#emailform .submit:hover {
	-webkit-box-shadow: 0px 0px 20px #555;
	-moz-box-shadow: 0px 0px 20px #aaa; 	
	box-shadow: 0px 0px 20px #555;	
	cursor:  pointer;
}
#emailform p.error {
	color: #ff0000;
	font-size: .8em;
	margin: 0;
	padding: 0;
}
.navLevel1 {
	border-bottom: 1px solid #b84866;
	font-size: .9em;
}
.navLevel2 {
	font-size: .9em;
	padding: 0;
}
.navLevel1Selected a, .navLevel2Selected a, .navLevel3Selected a, .navLevel4Selected a, .navLevel5Selected a {
	display: block;
	padding: 8px;
	font-weight: bold;
	text-decoration: none;
	color: #8a0010;
}
.navLevel1 a, .navLevel1 a:visited {
	color: #555;
	text-decoration: none;
	padding: 8px;
	display: block;
}
.navLevel2 a, .navLevel2 a:visited, .navLevel3 a, .navLevel3 a:visited, .navLevel4 a, .navLevel5 a, .navLevel4 a:visited .navLevel5 a:visited {
	padding: 0;
	text-decoration: none;
	display: block;
	color: #555;
}
div.navLevel2 a {
	padding-left:16px;
	padding-top: 5px;
	padding-bottom: 5px;
	}
div.navLevel3 a {
	padding-left: 16px;
	color: #555;
	padding-top: 5px;
	padding-bottom: 5px;
}
#footer {
	clear: both;
	padding-bottom: 50px;
	padding-top: 20px;
}
ul#footer-links {
	text-align: center;
	border-top: 1px solid #bdc4cb;
	border-bottom: 1px solid #bdc4cb;
	padding: 8px 10px;
}
#footer ul li {
	display: inline-block;
	border-right: 1px solid #bdc4cb;
	font-size: .7em;
}
#footer ul li:last-child {
	border-right: none;
}
#footer ul li a, #footer ul li a:visited{
	color: #8a0010;
	text-decoration: none;
	padding: 7px 8px;
}
#footer ul li a:hover {
	color: #555;
}
#footnotes {
	font-size: .7em;
	color: #555;
	line-height: 1.4em;
	padding-top: 8px;
}
#footleft {
	width:40%;
	float:left;
}
#footright {
	width: 40%;
	float: right;
	text-align: right;
}
#footright a, #footright a:visited {
	color: #395370;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
}
#footright a:hover {
	color: #555;
}
.bold-pink {
	color: #b84866;
	font-weight: bold;
}
.bold {
	font-weight: bold;
}
/* News Repeat */
#col3 ul li, #col2 ul li {
	padding-bottom: 12px;
}
.news-title a {
	font-size: .9em;
	color: #395370;
	font-weight: bold;
	display: block;
	text-decoration: none;
}
.news-title a:hover {
	text-decoration: underline;
}
.news-date {
	color: #464646;
	font-size: .8em;
	display: block;
}
a.nuRelmEdit {
	display: inline;
	padding: 0;
	margin: 0;
}
#sub-col2 a, #sub-col2a a, #sub-col2a a:visited #sub-col2 a:visited{
   color: #8a0010;
   text-decoration: none;
}

#sub-col2a a:hover #sub-col2 a:hover {
   text-decoration: underline;
}
#sub-col2 p, #sub-col2a p {
	line-height: 1.6em;
	margin-bottom: 1.8em;
}
#sub-col2a ul, #sub-col2 ul {
	list-style: disc;
	padding-left: 2em;
}
#sub-col1 ul {
	padding-top: 15px;
}
#sub-col1 .eventlinks li {
	padding-bottom: 12px;
}
#sub-col1 .eventlinks li a {
	color: #b84866;
}
.press-room #sub-col1 ul li{
	padding-bottom:10px;
}
/** #### Only show the following styles for devices from 0-710px in resolution #### **/
@media only screen and (max-width: 710px) {
	body {
		background: #ebebeb url(../images/bg_mobile_715.jpg) no-repeat left top;
		}
	#nav {
		/*height:51px;*/
		float: right;
		width: 100%;
	}
	#nav-bar {
		background: url(../images/bg_mob_nav.png) repeat-x;
		display: block;
		height: 51px;
		width: 100%;
		clear: both;
	}
	#menu {
		width: 30%;
		float: left;
	}
	
	#menu a {
		background: url(../images/fccaa-spritesheet.png) no-repeat -182px -153px;
		width: 116px;
		height: 51px;
		display: block;
		text-indent: -9999px;
	}
	#expand-nav {
		height: auto;
	}
	#search {
		width: 90%;
		float: none;
		height: 26px;
		margin: 15px auto;
		padding: 15px auto;
	}
	#search-button {
		background: url(../images/fccaa-spritesheet.png) no-repeat -104px -148px;
		width: 35px;
		height:26px;
		display: block;
		border: none;
		text-indent: -9999px;
		text-transform: capitalize;
		cursor: pointer;
		float: left;
	}
	#search-button:hover {
		background: url(../images/fccaa-spritesheet.png) no-repeat -104px -184px;
	}
	#search-box {
		height: 26px;
		float: left;
		padding: 0;
		border: none;
		border-top-left-radius: 5px;
		border-bottom-left-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-webkit-border-top-left-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-bottomleft: 5px;
		width: 86%;
		color: #cccccc;
		font-size: 1.1em;
	}
	/*** --- Donation and Follow Us Mobile Buttons */
	li#donate a, li#follow-us a {
		display: block;
		color: #fff;
		font-family: Georgia, Times New Roman, sans-serif;
		height: 20px;
		padding: 10px 10% 10px 10%;
		font-size: 1.1em;
		font-weight: bold;
		text-decoration: none;
		width: 80%;
		-webkit-box-shadow: 0px 2px 6px rgba(50, 50, 50, 0.75);
		-moz-box-shadow:    0px 2px 6px rgba(50, 50, 50, 0.75);
		box-shadow:         0px 2px 6px rgba(50, 50, 50, 0.75);
		-moz-border-radius-bottomright: 8px;
		-webkit-border-bottom-right-radius: 8px;
		border-bottom-right-radius: 8px;
		-moz-border-radius-bottomleft: 8px;
		-webkit-border-bottom-left-radius: 8px;
		border-bottom-left-radius: 8px;
		text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);
	}
	li#donate {
		width: 53%;
		float: left;
		margin-left: 15px;
	}
	li#donate a {
		background: #feb731;
		background: #fd6900; /* Old browsers */
		background: -moz-linear-gradient(top, #fd6900 0%, #feb731 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fd6900), color-stop(100%,#feb731)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #fd6900 0%,#feb731 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #fd6900 0%,#feb731 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #fd6900 0%,#feb731 100%); /* IE10+ */
		background: linear-gradient(to bottom, #fd6900 0%,#feb731 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd6900', endColorstr='#feb731',GradientType=0 ); /* IE6-9 */
		position: relative;
	}
	li#donate span {
		background: url('../images/bg-donate.png') no-repeat right top;
		display: block;
		height: 32px;
		width: 32px;
		display: block;
		position: absolute;
		top: 5px;
		right: 10px;
	}
	li#donate a:hover {
		background: #feb731; /* Old browsers */
		background: -moz-linear-gradient(top, #feb731 0%, #fd6900 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feb731), color-stop(100%,#fd6900)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #feb731 0%,#fd6900 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #feb731 0%,#fd6900 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #feb731 0%,#fd6900 100%); /* IE10+ */
		background: linear-gradient(to bottom, #feb731 0%,#fd6900 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feb731', endColorstr='#fd6900',GradientType=0 ); /* IE6-9 */
	}
	li#follow-us {
		width: 38%;
		float: right;
		margin-right: 15px;
	}
	li#follow-us span {
		background: url('../images/bg-facebook.png') no-repeat right top;
		display: block;
		height: 32px;
		width: 32px;
		display: block;
		position: absolute;
		top: 5px;
		right: 10px;
	}
	li#follow-us a {
		background: #46649f url('../images/bg-facebook.png') no-repeat right top;
		background: -moz-linear-gradient(top, #46649f 0%, #6f87b5 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#46649f), color-stop(100%,#6f87b5)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #46649f 0%,#6f87b5 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #46649f 0%,#6f87b5 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #46649f 0%,#6f87b5 100%); /* IE10+ */
		background: linear-gradient(to bottom, #46649f 0%,#6f87b5 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#46649f', endColorstr='#6f87b5',GradientType=0 ); /* IE6-9 */
		position: relative;
	}
	li#follow-us a:hover {
		background: #6f87b5; /* Old browsers */
		background: -moz-linear-gradient(top, #6f87b5 0%, #46649f 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6f87b5), color-stop(100%,#46649f)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #6f87b5 0%,#46649f 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #6f87b5 0%,#46649f 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #6f87b5 0%,#46649f 100%); /* IE10+ */
		background: linear-gradient(to bottom, #6f87b5 0%,#46649f 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f87b5', endColorstr='#46649f',GradientType=0 ); /* IE6-9 */
	}
	/*** --- /End Donation and Follow Us Mobile Buttons */
	#nav {
		/*display: none;*/
	}
	#nav ul {
		padding: 0;
		margin: 15px 0 0 0;
		list-style-type: none;
	}
	#nav ul li a {
		display: block;
		color: #fff;
		text-decoration: none;
		padding: 4% 10%;
	}
	#secondary-nav {
		float: left;
		width: 100%;
	}
	#logo {
		float: left;
		width: 40%;
		margin: 2% 2.5%;
	}	
	#logo a img {
		width:100%;
	}
	nav {
		background: url(../images/bg_nav_nav.jpg);
		/*overflow: auto;*/
	}
	.leftnav-mob { 
	   display: inline-block;
	   background: transparent;
	   width: 268px;
	   padding: 5px;
	   font-size: 16px;
	   border: none;
	   height: 34px;
	   -webkit-appearance: none;
	   appearance: none;
	}
	#leftnav { display: none }
	#callouts {
		width: 50%;
		float: right;
		margin: 10px 4% 10px auto;
	}
	.callout {
		height: auto;
		width: 48%;
		margin: 1%;
		position: relative;
		margin-bottom: 10px;
		float: left;
	}
	.callout-image {
		display: none;
	}
	.callout-title {
		background-color: #b84866;
		opacity: 0.80;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		-webkit-box-shadow: 0px 1px 3px #000;
		-moz-box-shadow: 0px 1px 3px #000;
		box-shadow: 0px 1px 3px #000;
	}
	.callout-title a{
		color: #fff;
		line-height: .9em;
		text-decoration: none;
		padding: 8% 20%;
		display: block;
		font-size: 1em;
		font-weight: bold;
	
	}	
	#slider { 
	clear: both;
	width: 96%;
	margin: 0 auto
	}
	.slide-head-sm {
		font-size: 1em;
	}
	.slide-head-lg {
		font-size: 1.4em;
	}
	#home-content {
		margin-top: 3%;
	}
	#home-content #col1, #home-content #col2, #home-content #col3 {
		width: 96%;
		margin: auto;
	}
	/*** sub pages ***/
	#sub-col1 {
		float: none;
		width: 100%
	}
	#sub-col2 {
		float: none;
		width: 100%;
	}
	#footnotes {
		padding: 20px;
	}
}
@media only screen and (min-width: 0px) and (max-width: 420px) {
li#donate a {
	width: 65%;
}
li#follow-us a {
	width: 90%;
}
li#donate a, li#follow-us a {
	height: 30px;
	padding: 10px 10% 10px 5%;
	font-size: .9em;
	font-weight: bold;
	text-decoration: none;
	-webkit-box-shadow: 0px 2px 6px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 2px 6px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 2px 6px rgba(50, 50, 50, 0.75);
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-left-radius: 8px;
	border-bottom-left-radius: 8px;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);
}
#nav ul li {
	display: block;
	border-bottom: 1px solid #b84866;
}
#nav ul li a {
	min-height: 46px;
	padding: 3% 4%;
	display: block;
	font-size: 1.5em;
	text-shadow: 0px 1px 0px #b84866;
}
#logo {
	width: 40%;
	padding: 2%;
}
}
@media only screen and (min-width: 501px) and (max-width: 710px) {
#nav ul li {
	float: left;
	width: 16%;
	padding: 2% 2% 4% 2%;
	text-align: center;
}
#nav ul li a {
	min-height: 46px;
	padding: 0;
}
#logo {
	width: 35%;
	padding: 2.5% 2%;
}
}
@media only screen and (max-width: 615px) {
	.callout {
		width: 100%;
		margin: 3px 0 3px 0;
		font-size: .8em;
	}
	.callout-title {
		height: auto;
	}
	#callouts {
		margin-top: 3px;
		width: 40%;
	}
	#leftnavcontainer {
		   width: 40%;
		   margin: 2% 4% auto auto;
		   height: 34px;
		   overflow: hidden;		   
		   background: #fbfbfb url('../images/arrows-select.png') no-repeat right;
		   float: right;
		   	-webkit-border-radius: 4px;
		   	-moz-border-radius: 4px;
		   	border-radius: 4px;
		   	-webkit-box-shadow: 0px 1px 3px #000;
		   	-moz-box-shadow: 0px 1px 3px #000;
		   	box-shadow: 0px 1px 3px #000;
		}
	.callout-title a {
		padding: 4% 20%;
	}
	
}
/** #### Display these styles for anything between 380-710px only #### **/
@media only screen and (min-width:616px) and (max-width: 710px) {
	#logo {
		float: left;
		width: 35%;
		margin: 2% 2.5%;
	}
	#leftnavcontainer {
		   width: 50%;
		    margin: 2% 4% auto auto;
		    height: 34px;
		    overflow: hidden;		   
		    background: #fbfbfb url('../images/arrows-select.png') no-repeat right;
		    float: right;
		    	-webkit-border-radius: 4px;
		    	-moz-border-radius: 4px;
		    	border-radius: 4px;
		    	-webkit-box-shadow: 0px 1px 3px #000;
		    	-moz-box-shadow: 0px 1px 3px #000;
		    	box-shadow: 0px 1px 3px #000;
		    
		}
	#callouts {
		width: 50%;
		float: right;
		margin: 10px 4% 10px auto;
	}
	
	}
/** #### From 711px and up to desktop, use these styles. For this to work, it     		 requires Respond.js for IE, need to research further. #### **/
@media (min-width:711px) {
body {
	background: #ebebeb url(../images/bg_body.jpg) no-repeat center top;
	padding: 0;
	margin: 0;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
#header-rule {
	height: 10px;
	background: url(../images/bg_headerrule.png) repeat-x scroll 0 0px;
	width: 100%;
	position: absolute;
	z-index: 2;
}
#header-rule-solid {
	z-index: 4;
	position: absolute;
	height: 4px;
	width: 100%;
	background-color: #b84866;
	border-bottom: 1px solid #d08398;
}
#wrapper {
	max-width: 950px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#logo {
	float: left;
	width: 214px;
	height: 115px;
	margin-top: 1%;
}
#logo a img {
	border: none;
}
#nav-bar {
	display: none;
}
#nav {
	height: 52px;
	background: url(../images/fccaa-spritesheet.png) no-repeat scroll -293px -5px;
	width: 695px;
	margin-top: 3px;
	float: right;
	position: relative;
	z-index: 3;
}
#nav ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#nav ul li {
	float: left;
	display: block;
}
#nav ul li a {
	background-image: url(../images/fccaa-spritesheet.png);
	height: 46px;
	text-indent: -9999px;
	display: block;
}
li#nav-home {
	width: 72px;
	height: 52px;
}
li#nav-home a {
	background-position: -293px -5px;
	width: 72px;
}
li#nav-home a:hover {
	background-position: -293px -65px;
	width: 72px;
}
li#nav-about a {
	background-position: -365px -5px;
	width: 73px;
}
li#nav-about a:hover {
	background-position: -365px -65px;
	width: 73px;
}
li#nav-programs-services a {
	background-position: -438px -5px;
	width: 136px;
}
li#nav-programs-services a:hover {
	background-position: -438px -65px;
	width: 136px;
}
li#nav-events a {
	background-position: -574px -5px;
	width: 60px;
}
li#nav-events a:hover {
	background-position: -574px -65px;
	width: 60px;
}
li#nav-contact a {
	background-position: -634px -5px;
	width: 92px;
}
li#nav-contact a:hover {
	background-position: -634px -65px;
	width: 87px;
}
#search {
	padding-top: 10px;
	padding-right: 5px;
	width: 36%;
	float: right;
}
#search-box {
	font-size: 1.1em;
	width: 80%;
}
#secondary-nav {
	width: 365px;
	float: right;
	height: 50px;
	position: absolute;
	z-index: 1;
	top: 34px;
	right: 5px;
}
#secondary-nav ul {
	
}
#secondary-nav ul li {
	float: left;
	display: block;
}
li#follow-us {
	margin-top: 20px;
}
li#follow-us a {
	background: url(../images/fccaa-spritesheet.png) no-repeat -39px -222px;
   	width: 100px;
   	height: 25px;
    text-indent: -9999px;
    display: block;
}
li#follow-us a:hover {
	background: url(../images/fccaa-spritesheet.png) no-repeat -39px -251px;  
}
li#donate a {
	background: url(../images/fccaa-spritesheet.png) no-repeat -56px -315px;
	width: 241px;
	height: 60px;
	text-indent: -9999px;
	display: block;
}
li#donate a:hover {
	background: url(../images/fccaa-spritesheet.png) no-repeat -56px -384px;
	width: 241px;
	height: 60px;
	text-indent: -9999px;
	display: block;
}
#home-leftcol {
	width: 20%;
	float: left;
	clear: both;
	margin-left: 1.5%;
}
#leftnav {
	background: url(../images/bg_leftnav.png);
	border-radius: 4px;
	box-shadow: 0px 1px 3px #000;
	margin-top: 6%;
}
.leftnav-mob { display: none }
#leftnav li {
	border-bottom: 1px solid #7b8897;
}
#leftnav li a {
	color: #fff;
	text-decoration: none;
	padding: 7% 8%;
	width: 75%;
	display: block;
	background: url(../images/icon_nav_off.png) no-repeat right;	
	font-size: .9em;
	font-weight: 100;	
}
#leftnav li a:hover {
	background-image: url(../images/icon_nav_over.png);	
}
#callouts {
	position: relative;
	width: 100%;
	margin-top: 15px;
}
.callout {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	height: 91px;
	width: 100%;
	position: relative;
	-webkit-box-shadow: 0px 1px 3px #000;
	-moz-box-shadow: 0px 1px 3px #000;
	box-shadow: 0px 1px 3px #000;
	margin-bottom: 10px;
}
.callout-image {
	position: absolute;
}
.callout-image img {
	width: 100%;
	height: auto;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.callout-title {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 30px;
	width: 94%;
	padding: 3%;
	background-color: #b84866;
	opacity: 0.80;

}
.callout-title a{
	color: #fff;
	font-weight: bold;
	font-size: 1em;
	line-height: .9em;
	text-decoration: none;
}


#home-rightcol {
	width: 71%;
	float: right;
	margin-right: 1.5%;
}
#content {

}
#home-content {
	margin-top: 3%;
}
#home-content #col1, #home-content #col2, #home-content #col3 {
	width: 28.45%;
	padding: 2%;
	float: left;
	margin-right: 1.2%;
	background-image: linear-gradient(bottom, rgb(235,235,235) 6%, rgb(255,255,255) 72%);
	background-image: -o-linear-gradient(bottom, rgb(235,235,235) 6%, rgb(255,255,255) 72%);
	background-image: -moz-linear-gradient(bottom, rgb(235,235,235) 6%, rgb(255,255,255) 72%);
	background-image: -webkit-linear-gradient(bottom, rgb(235,235,235) 6%, rgb(255,255,255) 72%);
	background-image: -ms-linear-gradient(bottom, rgb(235,235,235) 6%, rgb(255,255,255) 72%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.06, rgb(235,235,235)),
		color-stop(0.72, rgb(255,255,255))
	);
	-webkit-box-shadow: 0px -1px 5px -2px rgba(0, 0, 0, 0.26);
	-moz-box-shadow:    0px -1px 5px -2px rgba(0, 0, 0, 0.26);
	box-shadow:         0px -1px 5px -2px rgba(0, 0, 0, 0.26);
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	}
#home-content #col3 {
	margin-right: 0%;
	float: right;
}
#slider {
	max-height: 338px;
	background-color: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 0px 1px 3px #000;
}
.slide-head-sm {
	font-size: 1.3em;
}
.slide-head-lg {
	font-size: 2em;
}
#body-content {
	background-image: linear-gradient(bottom, rgb(235,235,235) 46%, rgb(255,255,255) 82%);
	background-image: -o-linear-gradient(bottom, rgb(235,235,235) 46%, rgb(255,255,255) 82%);
	background-image: -moz-linear-gradient(bottom, rgb(235,235,235) 46%, rgb(255,255,255) 82%);
	background-image: -webkit-linear-gradient(bottom, rgb(235,235,235) 46%, rgb(255,255,255) 82%);
	background-image: -ms-linear-gradient(bottom, rgb(235,235,235) 46%, rgb(255,255,255) 82%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.46, rgb(235,235,235)),
		color-stop(0.82, rgb(255,255,255))
	);	
	-webkit-box-shadow: 0px -1px 5px -2px rgba(0, 0, 0, 0.26);
	-moz-box-shadow:    0px -1px 5px -2px rgba(0, 0, 0, 0.26);
	box-shadow:         0px -1px 5px -2px rgba(0, 0, 0, 0.26);
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	
}
.clear {
	clear: both;
	width: 100%;
	height: 1px;
}
}